al_calloc(3)

NAME

al_calloc - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    #define al_calloc(c, n) \
       (al_calloc_with_context((c), (n), __LINE__, __FILE__, __func__))

DESCRIPTION

Like calloc() in the C standard library, but the implementation may be overridden.

This is a macro.

SEE ALSO

al_malloc(3), al_calloc_with_context(3)